.t182__title.t-title.t-title_xl,
.t182__descr.t-descr.t-descr_lg {
    text-shadow: 0px 0px 15px #000, 0px 0px 10px #333;
}

.t577__number.t-name.t-name_md { 
    font-size: 40px;
}

.t778__price_old:after {
    display:none!Important;
}

.t778__price {
    display: block;
}

.t778__price:after {
    content: "\A";
    white-space: pre;
    display: block;
}

.uc-clients .t594 .t-section__container {
    display: none!Important;
}


.uc-kontakty .t-sociallinks__item a {
    width:70px!Important;
    height:70px!Important;
}

.uc-kontakty .t-sociallinks__svg {
    width:70px;
    height:70px;
}

.uc-kontakty .t-sociallinks__item_website a img {
    width:70px!Important;
    height:70px!Important;
}

.uc-price-table tr:hover {
    background-color: #1c8752!Important;
    cursor: pointer;
}

.uc-price-table tr:hover td,
.uc-price-table tr:hover th {
    color: #fff!Important;
}

#nav2466289221 {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

.uc-avtokran-faq .t585__textwrapper {
    display: flex;
    flex-direction: column-reverse;
}

.t778__product-full {
    box-shadow: 0px 0px 5px 1px #999;
}